[RestoreInformation]
DriverDesc=BisonCam, USB2.0
DriverVersion=1.1.1.0
DriverDate=2-25-2004
DriverProvider=WebCam
DriverClass=Image
DriverInfPath=oem2.inf
DriverInfSection=CamM5603C.Device.NT
DriverHardwareID=usb\vid_0402&pid_5603
